Redmine - Feature #1323

Better naming of RSS feeds
2008-05-29 11:02 - Maxim KrusSina

Status: Closed Start date: 2008-05-29
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Feeds Estimated time: 0.00 hour
Target version: 0.8

Resolution: Fixed

Description

I'm just gswitching from e-mail notifications to RSS, | found a few issues.
There is inconsistancy in RSS Feeds. Here is my suggestion for renaming feeds:

* Redmine: Activity > Redmine: Forums
e Redmine: News (ok)
¢ Issues > Redmine: Issues

Am [ right?

Associated revisions

Revision 1641 - 2008-07-06 15:47 - Jean-Philippe Lang
Adds project name to issues feed title (#1323).

Revision 1642 - 2008-07-06 15:57 - Jean-Philippe Lang

Better naming of activity feed if only one kind of event is displayed (#1323).

History

#1 - 2008-07-06 15:56 - Jean-Philippe Lang
- Status changed from New to Closed
- Target version set to 0.8

- Resolution set to Fixed

Fixed in r1641 and r1642.
https://www.redmine.org/projects/redmine/repository/svn/revisions/1641
https://www.redmine.org/projects/redmine/repository/svn/revisions/1642
http://www.tcpdf.org

